Package tourplaner.model

## Class Tour

- java.lang.Object
- - tourplaner.model.Tour

    public class Tour
    extends java.lang.Object

Model einer Tour

### Constructor Summary

Constructors
`Tour()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Tour

    public Tour()